/* CSS Document */
.error-msg {
	color: #b64645;
	margin: 0;
	padding: 0;
}
.success-msg {
	color: #95b75d;
	margin: 0;
	padding: 0;
}
.error-msg p {
	margin: 0;
	padding: 0;
}
.login-addon {
	background-color: #DEE6D4;
	border-color: #DEE6D4;
	color: #000;
	font-size: 13px;
	line-height: 28px;
	min-width: 36px;
	padding: 0 10px;
	text-align: center;
	display: table-cell;
	width: 1%;
}
.error-val {
	color: #b64645;
}
.mandatory {
	color: #b64645;
}
.red
{
	color:#ffd559;
	font-weight:600
}
.text-right
{
	text-align:right;
}
.text-left
{
	text-align:left;
}
.pull_left
{
	float:left;
	padding:0 2px 0 2px;
}
.pull_right
{
	float:right;
	padding:0 2px 0 2px;
}
.shortcut
{
	background: none repeat scroll 0 0 #33414e; 
	list-style: outside none none;
	margin: 0;
	padding: 0;
}
.shortcut a
{
	color:#FFF;
}
.shortcut a:hover
{
	text-decoration:none;
}
.shortcut a:visited 
{
    text-decoration:none;
	outline: none;
}
.total_price
{
	float:right;
	padding:15px 10px;
	min-width:200px;
} 
.total_price_sym
{
	float:left;
	padding:0 2px 0 2px;
}
.total_price_sym span
{
	font-size:40px !important;
}
.total_price_price
{
	font-size:40px;
	float:right;
	padding:5px 2px;
	text-align:left !important;
}